body
{
	background: #363a3d;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #FFFFFF;
}
a:visited, body_avisited
{
	color: #FFFFFF;
}
a:hover, a:active, body_ahover
{
	color: #adadad;
}
.page
{
	color: #FFFFFF;
}
.page a:link, .page_alink
{
	color: #FFFFFF;
}
.page a:visited, .page_avisited
{
	color: #FFFFFF;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #adadad;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #000000;
}
.tcat
{
	background: #310303 url(http://www.hisstank.com/forum/images/hisstank30/gradients/gradient_tcat.jpg) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top:1px solid #770707;
	
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #adadad;
	text-decoration: underline;
}
.thead
{
	background: #121923 url(http://www.hisstank.com/forum/images/hisstank30/gradients/gradient_thead.jpg) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top:1px solid #112442;
	border-left:1px solid #112442;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #adadad;
}
.tfoot
{
	background: #121923 url(http://www.hisstank.com/forum/images/hisstank30/gradients/gradient_thead.jpg) repeat-x top left;
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top:1px solid #112442;
	border-left:1px solid #112442;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #adadad;
}
.alt1, .alt1Active
{
	background: #1c1c1d;
	color: #FFFFFF;
	border-left:1px solid #353538;
	border-top:1px solid #353538;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #FFFFFF;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #FFFFFF;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #adadad;
}
.alt2, .alt2Active
{
	background: #1f1f21;
	color: #FFFFFF;
	border-left:1px solid #353538;
	border-top:1px solid #353538;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #FFFFFF;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #FFFFFF;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #adadad;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.inlinemod a:link, .inlinemod_alink
{
	color: #000000;
}
.inlinemod a:visited, .inlinemod_avisited
{
	color: #000000;
}
.inlinemod a:hover, .inlinemod a:active, .inlinemod_ahover
{
	color: #000000;
}
.wysiwyg
{
	background: #ffffff;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #000000;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #000000;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #000000;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FFFC02;
	font-weight: bold;
}
.panel
{
	background: #1c1c1d;
	color: #ffffff;
	padding: 10px;
	margin-top: 6px;
	margin-bottom: 6px;
	border: 1px outset #cccccc; 
}
.panelsurround
{
	background: #1f1f21;
	color: #ffffff;
}
legend
{
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #8b0808 url(http://www.hisstank.com/forum/images/hisstank30/gradients/gradient_tcat.jpg) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	border-top:1px solid #770707;
	border-left:1px solid #770707;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #adadad;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #000000;
	color: #FFFFFF;
}
.vbmenu_option
{
	background: #1c1c1d;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border-left:1px solid #353538;
	border-top:1px solid #353538;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #adadad;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #1f1f21;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border-left:1px solid #353538;
	border-top:1px solid #353538;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #adadad;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; border: 1px solid #353538;}
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
div.controlbar div.fieldset div {color:#000;}
.network {
background:url("http://www.hisstank.com/images/network/networkbg.gif") repeat-x scroll 0 0 #000000;
height:25px;
text-align:right;
width:100%;
}

.network_wrapper {
background:url("http://www.hisstank.com/images/network/network_names1.gif") no-repeat scroll left top transparent;
float:right;
padding-left:94px;
width:634px;
}

a.network_tfw2005 {
background:url("http://www.hisstank.com/images/network/network_names1.gif") no-repeat scroll -93px top transparent;
float:left;
height:25px;
width:109px;
}

a.network_hisstank {
background:url("http://www.hisstank.com/images/network/network_names1.gif") no-repeat scroll -202px top transparent;
float:left;
height:25px;
width:116px;
}

a.network_thundercats {
background:url("http://www.hisstank.com/images/network/network_names1.gif") no-repeat scroll -318px top transparent;
float:left;
height:25px;
width:162px;
}

a.network_toku {
background:url("http://www.hisstank.com/images/network/network_names1.gif") no-repeat scroll -480 px top transparent;
float:left;
height:25px;
width:139px;
}

a.network_toyark {
background:url("http://www.hisstank.com/images/network/network_names1.gif") no-repeat scroll -619 px top transparent;
float:left;
height:25px;
width:100px;
}

span.network_tfw2005, span.network_hisstank, span.network_thundercats, span.network_toku, span.network_toyark  {
display:none;
}


/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

h1 {FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h2 { FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h3 {FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}

h1.entry {FONT-SIZE: 24px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h2.entry { FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h3.entry {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0 0 0 0; margin: 0px;}

h1.showentry {FONT-SIZE: 24px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h2.showentry { FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h3.showentry {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0 0 0 6px; margin: 0px;}

h1.newsentry {FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h2.newsentry { FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h3.newsentry {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0 0 0 0px; margin: 0px;}

.info {
padding-left: 2px;
padding-right: 0px;
padding-top: 2px;
padding-bottom: 2px;
background-color: #1f1f21;
border-top: 1px solid #353538;
border-right: 1px solid #353538;
border-left: 1px solid #353538;
border-bottom: 1px solid #353538;
margin-bottom: 3px;
font-size:10px;
}

.info:hover {background-color:#1c1c1d;}

.spacer {padding-bottom:5px; font-size:0px;}

.attachspan2 {margin-right:10px; margin-bottom:10px; padding:5px; border: solid black 1px; background:#353538;}
.attachspan2:hover {border: solid black 1px; background:#404043;}


ul {list-style-position: inside;}


.rss-box {padding:.5em; font-size:10px;}

.rss-ul {margin:0; padding:0; list-style-type:none;}

.rss-item  {font-family: Verdana, Arial;  font-size:10px; padding:0 0 1em 0; margin:0;}

.rss-item a {text-decoration : none; font-family: Verdana, Arial; font-size:10px;}
	
.rss-item a:visited { font-size:10px;}

.woli {text-decoration:none !important;}

/* IMAGES */

.imagesbox {text-align:center; margin:auto; width:100%}
.imagesbox .image_block {width:25%; height:180px; float:left;}
.imagesbox .image_block img {margin:0; }
.image_thumb  {background:#000 url(http://www.hisstank.com/images/gradientbg.jpg) center center; border:1px solid black; padding:5px; margin:0; max-width:125px; max-height:auto;}

/* RESORCES */

ul.database_entries {padding:0; margin:10px 0 0 0; width:100%;}
.database_entries li {list-style-type:none; float:left; width:25%; height:195px; font-size:11px; text-align:center;}
.database_entries h2 {font-size:11px; font-size:11px; clear:both; margin:10px auto; width:90%;}

.rbc li h2 { }

ul.rmain li {height:210px;}

.database_entries .image_block {width:137px; height:137px; float:none; margin:auto;}
.database_entries .image_block img {margin:0; max-width:125px; max-height:125px; float:none;}

ul.database_entry_images {
margin:0;
padding:0;
width:100%;
list-style-position:inside;
}

.database_entry_images li {
float:left;
height:172px;
list-style-type:none;
text-align:center;
width:25%;
}


ul.letterbits {
margin:0;
padding:0;
width:100%;
list-style-position:inside;
}

.letterbits li {
float:left;
list-style-type:none;
text-align:center;
width:50%;
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}

ul.database_nav {
margin:0;
padding:0;
width:100%;
list-style-position:inside;
}

.database_nav li {
list-style-type:inside;
padding:5px 10px 5px 0;
margin:0;
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
float:left;
}

h2.database {width:100%; margin:20px 0 10px; border-bottom:1px solid #fff; clear:both;}

.database_text {margin-left:40px;}

.rules, .rules a {color:#FFD800 !important;}

.fully {max-width:610px;}
*html .fully {width: expression(this.width > 610 ? 610: true);}

.main_content {background:url(http://www.hisstank.com/forum/images/hisstank30/main_bg.gif) repeat-x bottom center;}

.discuss_cell {width:75px !important;}

.news_image {display:inline; width:25%; height:175px; float:left; margin:auto; text-align:center;}

.forum_image {display:inline; width:33%; height:175px; float:left; margin:auto; text-align:center;}

.letters li {list-style-type:none; list-style-position:inside; float:left; padding:3px;}

.bigusername1 { font-size: 14pt; }
a.bigusername1  {text-decoration:none !important; }